 .u-section-1 {
  background-image: url("images/213.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 759px;
}

.u-section-1 .u-group-1 {
  width: 401px;
  min-height: 759px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 38px;
}

.u-section-1 .u-shape-1 {
  width: 58px;
  height: 58px;
  margin: 46px auto 0 7px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 300;
  background-image: none;
  margin: 7px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 16px 0 0;
}

.u-section-1 .u-shape-2 {
  width: 58px;
  height: 58px;
  margin: 26px 7px -20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 626px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-group-1 {
    width: 330px;
    min-height: 929px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 29.42% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-group-1 {
    width: 283px;
    min-height: 901px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-group-1 {
    width: 233px;
    min-height: 1065px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-2 .u-group-1 {
  width: 1025px;
  min-height: 343px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  text-transform: none;
  margin: 27px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-style: italic;
  font-weight: 400;
  margin: 22px 55px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-2 .u-image-1 {
  height: 682px;
  margin-top: 0;
  margin-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-3 .u-shape-1 {
  width: 525px;
  height: 676px;
  margin: 0 175px 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -616px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 556px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 50px 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: -64px 0 0 100px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 556px;
}

.u-section-3 .u-container-layout-2 {
  padding: 26px 0 26px 81px;
}

.u-section-3 .u-image-1 {
  height: 504px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-3 .u-shape-1 {
    left: auto;
    right: 175px;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-3 .u-icon-1 {
    color: rgb(241, 174, 14) !important;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-3 .u-image-1 {
    height: 542px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-3 .u-shape-1 {
    width: 430px;
    left: 115px;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 584px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 532px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-3 .u-shape-1 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 487px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 578px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-3 .u-shape-1 {
    width: 240px;
    height: auto;
    margin: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 307px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-3 .u-image-1 {
    height: 400px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 954px;
}

.u-section-4 .u-group-1 {
  margin-top: 0;
  margin-bottom: 60px;
  min-height: 455px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 71px auto 0 108px;
}

.u-section-4 .u-text-2 {
  margin: 20px 208px 0 108px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px auto -451px;
}

.u-section-4 .u-image-1 {
  min-height: 656px;
  background-image: url("images/362.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 376px;
  background-image: url("images/193.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 376px;
}

.u-section-4 .u-container-layout-4 {
  padding: 7px 30px;
}

.u-section-4 .u-icon-1 {
  height: 115px;
  width: 115px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 25.6px;
  margin: 20px 0 0;
}

.u-section-4 .u-image-3 {
  min-height: 332px;
  background-image: url("images/381.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 876px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 8px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-4 .u-image-1 {
    min-height: 541px;
  }

  .u-section-4 .u-image-2 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-4 .u-image-3 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1956px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-4 .u-image-1 {
    min-height: 829px;
  }

  .u-section-4 .u-image-2 {
    min-height: 455px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 374px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 2119px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-4 .u-image-1 {
    min-height: 622px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 441px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 420px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1578px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 392px;
  }

  .u-section-4 .u-image-2 {
    min-height: 278px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-3 {
    min-height: 264px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 848px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-5 .u-image-1 {
  min-height: 600px;
  background-image: url("images/281.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 300px;
  background-image: url("images/401.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 300px;
  background-image: url("images/301.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 300px;
  background-image: url("images/342.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  min-height: 300px;
  background-image: url("images/231.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 26px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 42px;
  }

  .u-section-5 .u-image-1 {
    min-height: 495px;
  }

  .u-section-5 .u-image-2 {
    min-height: 247px;
  }

  .u-section-5 .u-image-3 {
    min-height: 247px;
  }

  .u-section-5 .u-image-4 {
    min-height: 247px;
  }

  .u-section-5 .u-image-5 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1790px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-5 .u-image-1 {
    min-height: 758px;
  }

  .u-section-5 .u-image-2 {
    min-height: 378px;
  }

  .u-section-5 .u-image-3 {
    min-height: 378px;
  }

  .u-section-5 .u-image-4 {
    min-height: 378px;
  }

  .u-section-5 .u-image-5 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3101px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 569px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 567px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2120px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-5 .u-image-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-2 {
    min-height: 357px;
  }

  .u-section-5 .u-image-3 {
    min-height: 357px;
  }

  .u-section-5 .u-image-4 {
    min-height: 357px;
  }

  .u-section-5 .u-image-5 {
    min-height: 357px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 919px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 24px;
}

.u-section-6 .u-image-1 {
  min-height: 435px;
  background-image: url("images/322.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 435px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 50px 0 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  margin: 0 22px 0 30px;
}

.u-section-6 .u-text-2 {
  margin: 22px 30px 0;
}

.u-section-6 .u-text-3 {
  margin: 9px 9px 0 51px;
}

.u-section-6 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-6 .u-image-2 {
  min-height: 435px;
  background-image: url("images/181.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 42px 30px;
}

.u-section-6 .u-layout-wrap-2 {
  margin: 0 0 60px;
}

.u-section-6 .u-image-3 {
  min-height: 400px;
  background-image: url("images/71jiewWsRkL.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 200px;
  background-image: url("images/201.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  min-height: 200px;
  background-image: url("images/351.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-6 .u-image-1 {
    min-height: 359px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 97px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 359px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    min-height: 330px;
  }

  .u-section-6 .u-image-4 {
    min-height: 165px;
  }

  .u-section-6 .u-image-5 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-6 .u-image-1 {
    min-height: 275px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 275px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-3 {
    min-height: 253px;
  }

  .u-section-6 .u-image-4 {
    min-height: 126px;
  }

  .u-section-6 .u-image-5 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1493px;
  }

  .u-section-6 .u-image-1 {
    min-height: 538px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 331px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 189px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    min-height: 189px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-6 .u-image-1 {
    min-height: 339px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    min-height: 370px;
  }

  .u-section-6 .u-image-3 {
    min-height: 239px;
  }

  .u-section-6 .u-image-4 {
    min-height: 119px;
  }

  .u-section-6 .u-image-5 {
    min-height: 119px;
  }
}